## ros-lunar-rosbuild 1.14.4

=== debian/changelog ===
ros-lunar-rosbuild (1.14.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 May 2018 07:00:00 -0000

ros-lunar-rosbuild (1.14.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Jan 2018 08:00:00 -0000

ros-lunar-rosbuild (1.14.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Oct 2017 07:00:00 -0000

ros-lunar-rosbuild (1.14.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-rosbuild (1.14.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Feb 2017 08:00:00 -0000

ros-lunar-rosbuild (1.13.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 31 Oct 2017 07:00:00 -0000

ros-lunar-rosbuild (1.13.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Feb 2017 08:00:00 -0000

ros-lunar-rosbuild (1.13.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-rosbuild (1.13.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Sep 2016 07:00:00 -0000

ros-lunar-rosbuild (1.13.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 02 Sep 2016 07:00:00 -0000

ros-lunar-rosbuild (1.13.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Mar 2016 08:00:00 -0000

ros-lunar-rosbuild (1.13.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-lunar-rosbuild (1.12.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-lunar-rosbuild (1.12.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-lunar-rosbuild (1.12.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-lunar-rosbuild (1.12.3-0stretch) stretch; urgency=high

  * fix rosbuild with newer ld versions (#87 <https://github.com/ros/ros/pull/87>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-rosbuild (1.12.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-lunar-rosbuild (1.12.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-lunar-rosbuild (1.12.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Dec 2014 08:00:00 -0000

ros-lunar-rosbuild (1.11.6-0stretch) stretch; urgency=high

  * fix dry clean-test-results target (#71 <https://github.com/ros/ros/issues/71>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-lunar-rosbuild (1.11.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-rosbuild (1.11.4-0stretch) stretch; urgency=high

  * fix dry rosboost_cfg to support finding boost in multiarch lib folder (#62 <https://github.com/ros/ros/issues/62>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-lunar-rosbuild (1.11.3-0stretch) stretch; urgency=high

  * suppress warning for rosbuild target "test" with CMake 3.0 (#61 <https://github.com/ros/ros/issues/61>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-lunar-rosbuild (1.11.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-lunar-rosbuild (1.11.1-0stretch) stretch; urgency=high

  * fix CMake warning with 2.8.12 and newer (#44 <https://github.com/ros/ros/issues/44>)
  * use catkin_install_python() to install Python scripts (#46 <https://github.com/ros/ros/issues/46>)
  * python 3 compatibility

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-rosbuild (1.11.0-0stretch) stretch; urgency=high

  * ensure escaping of preprocessor definition (#43 <https://github.com/ros/ros/issues/43>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-lunar-rosbuild (1.10.9-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-lunar-rosbuild (1.10.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.7-0stretch) stretch; urgency=high

  * compatibility of env hooks with old workspace setup files (#36 <https://github.com/ros/ros/issues/36>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 22 Aug 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.5-0stretch) stretch; urgency=high

  * make rosbuild relocatable (ros/catkin#490 <https://github.com/ros/catkin/issues/490>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.2-0stretch) stretch; urgency=high

  * update rosbuild to use moved roslaunch-check script (ros/ros_comm#241 <https://github.com/ros/ros_comm/issues/241>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-lunar-rosbuild (1.10.0-0stretch) stretch; urgency=high




